Skip to content
Browse files

Added README info about Windows support.

  • Loading branch information...
1 parent f09ba15 commit 4b044ccf93d47dc96b341038f0c4cdcb2c79d044 @halogenandtoast halogenandtoast committed Mar 16, 2012
Showing with 5 additions and 0 deletions.
  1. +5 −0 README.md
View
5 README.md
@@ -11,6 +11,11 @@ development toolkit. You'll need to download the Qt libraries to build and
install the gem. You can find instructions for downloading and installing QT on
the [capybara-webkit wiki](https://github.com/thoughtbot/capybara-webkit/wiki/Installing-Qt-and-compiling-capybara-webkit)
+Windows Support
+---------------
+
+Currently 32bit Windows will compile Capybara-webkit. Support for Windows is provided by the open source community and Windows related issues should be posted to the [mailing list](http://groups.google.com/group/capybara-webkit)
+
Reporting Issues
----------------

0 comments on commit 4b044cc

Please sign in to comment.
Something went wrong with that request. Please try again.